gh(1)

NAME

gh-issue-list - List and filter issues in this repository

SYNOPSIS

gh issue list [flags]

DESCRIPTION

List and filter issues in this repository

OPTIONS

-a, --assignee=""
    Filter by assignee

-A, --author=""
    Filter by author

-q, --jq=""
    Filter JSON output using a jq expression

--json=[]
    Output JSON with the specified fields

-l, --label=[]
    Filter by labels

-L, --limit=30
    Maximum number of issues to fetch

--mention=""
    Filter by mention

-m, --milestone=""
    Filter by milestone number or title

-S, --search=""
    Search issues with query

-s, --state="open"
    Filter by state: {open|closed|all}

-t, --template=""
    Format JSON output using a Go template

-w, --web[=false]
    Open the browser to list the issue(s)

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE

    $ gh issue list -l "bug" -l "help wanted"
    $ gh issue list -A monalisa
    $ gh issue list -a "@me"
    $ gh issue list --web
    $ gh issue list --milestone "The big 1.0"
    $ gh issue list --search "error no:assignee sort:created-asc"

SEE ALSO

gh-issue(1)